/*******************************************************************
	CSS…共通モノ
********************************************************************/

/*******************************************************************
	基本部分の設定
********************************************************************/
/* 全タグの余白を初期化 */
*{
	margin:0px;
	padding:0px;
}

body{
	color: #1F1F1F;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", "Anton", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
/* ウィンドウ最外枠 */
#base_wrapper{
	width:100%;
	min-width:1100px;
	background-color:#eee;
}

/* リンク部（ポジ背景の場合・デフォルト） */
a,
a,a:visited,
a:link{
	color:black;
    font-size:100%;
	text-decoration:none;
}
a:hover{
	color:#333333;
	text-decoration:underline;
}

/* リンク部、（ネガ背景の場合） */
.blackback a,
.blackback a:visited,
.blackback a:link{
	color:white;
	text-decoration:none;
}
.blackback a:hover{
	color:#EEEEEE;
	text-decoration:underline;
}
/* リンク画像、マウスオーバーで透過 */
a:hover img,
.hover_opacity:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	cursor:pointer;
}
/* 左寄せ */
.left{
	float:left;
}
/* 右寄せ */
.right{
	float:right;
}

/* 右寄せ */
.right{
	float:right;
}



/*******************************************************************
	ヘッダー部分の設定
********************************************************************/
#header{
	background-color: #FFF;
}
/* 一番上の横帯 */
#header_bar{
	background:#453ba7;/*通常時*/
/*	background:#008d3d;/*みどりの日*/
/*	background:#008fd4;/*海の日*/
	color:white;
	font-size:80%;
	padding:2px 1em;
}

/* ロゴエリア（外側） */
#header_title_area{
	margin:0px auto;
	width:1080px;
}
/* ロゴエリア（内側） */
.header_title{
	display:inline-block;
	margin:0px;
	width:auto;
}
/* ロゴ */
#logos{
	text-align:center;
}
#logos img{
	padding:10px 0px 0px;
	height:45px;
}
/* ＳＮＳボタンと検索窓 */
#searchbox{
    float: right;
	display: inline-block;
	padding:15px 10px;
	width:600px;
	text-align:right;
	vertical-align: top;
}
#searchbox .search_container{
	box-sizing: border-box;
}
#searchbox .search_container input[type="text"]{
	padding: 3px 5px;
	width: 250px;
	height: 1.6em;
	border: 1px solid #999;
	border-radius: 6px;
	overflow: hidden;
	padding-right:32px;
}
#searchbox .search_container img{
	width: 20px;
}
#searchbox #sub{
	position:relative;
	left:-30px;
	vertical-align: middle;
	cursor: pointer;
}

#searchbox #sns{
    float: right;
	padding: 3px 10px;
}
#searchbox #sns img{
	 width:22px;
}

/* 記事ページ用 */
#sns_button{
	margin: 0.4em 1.0em;
	height:auto;
	text-align: right;
}
#sns_button >.sns_unit{
	display: inline-block;
	margin:0 0.4em;
	width:35px;
	height:35px;
	line-height: 0;
	text-indent: 100%;
	white-space: nowrap;
	background-size:35px 35px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.sns_unit.-twitter{
	background-image: url(/img/twitter.jpg);
}
.sns_unit.-facebook{
	background-image: url(/img/fb.jpg);
}
.sns_unit.-line{
	background-image: url(/img/line.jpg);
}

/* メニュー帯 */
#menu_bar{
	min-width:980px;
	padding:2px; 
	font-size:85%;
	text-align:center;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    clear: both;
}
#menu_bar ul{ 	
	margin:2px auto 4px;
}
#menu_bar ul li{
    display: inline;
	padding:0px 0.4em;
}
#menu_bar li:not(:last-child){
	border-right:1px solid #777;
}
/* ＹＢＣ */
#menu_bar #ybc{ 
	float:right;
	margin-top:-25px;
	padding-right:10px;
	z-index:10;
}
#menu_bar #ybc img{
	width:95px;
}




/*******************************************************************
	メイン部分（大枠）の設定
********************************************************************/
#contents{
	margin: 0px auto;
	padding: 0.5em 10px;
	width: 1080px;
	background-color: #fff;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
}




/*******************************************************************
	メイン左側（記事リストこみ）部分の設定
********************************************************************/
#left{
/*	display:inline-block;*/
	float:left;
    margin: 5px 0px;
    padding: 5px 5px;
    width: 760px;
	vertical-align: top;
}

/* 「注目」「募集しています」 */
.bc_pickupword{
	padding:1.0em 0px 0.6em 0;
	clear:both;
}
.bc_pickupword p{
	margin: 0em;
	padding: 0.5em;
	background:#EEEEEE;
}
.bc_pickupword strong{
	color:red;
}

/* 募集特別 */
.bc_pickupword .recruit{
	margin: 1.0em 0;
	padding: 3px 3px 3px 50px;
	border-radius: 4px;
	background-color: #453ba7;
	background-image: url(../img/boshu.svg);
	background-repeat: no-repeat;
	background-size: 32px;
	background-position: 8px center;
	min-height: 32px;
}

.bc_pickupword .recruit a{
	display:block;
	background-color: #FFF;
	text-decoration: none;
	line-height: 130%;
	margin: 0; 
	padding: 4px;
}
.bc_pickupword .recruit a:hover{
	background-color: #fdfdda;
}

/* 交通情報 */
#bc_traff {
	margin: 0.2em 0em;
	padding: 0.5em;
	width:auto;
	border: 1px dotted #bbb;
	clear:both;
}
#bc_traff span{
	float:left;
	padding:0em 0.5em;
	font-weight:bold;
	background:#FFCC33;
}
#bc_traff_inside{
	padding-left:7.5em;
}

/* 「ジャンル｜日時」表示 */
.bc_gunre_time{
	margin:0.3em;
	white-space:nowrap;
}
.bc_gunre_time a{
	color:blue;
}

/* 新着ニュースリスト */
#bc_news_list{
	display: table-cell;
	padding-left:1em;
}
#bc_news_list h3{
	font-size:120%;
}
#bc_news_list ul{
	margin: 0.3em auto;
	font-size:110%;
	list-style:none;
}
.li_date{
	display: inline-block;
	width: 6em;
	font-size:80%;
}
.li_gunre{
	display: inline-block;
	width:6em;
	font-size:80%;
	color:blue;
}
/* ジャンルリスト表示 */
.bc_gunre_navi p{
	margin:0em 3%;
	width:94%;
	text-align:left;
}
/* 写真・動画アイコン */
.bc_mini_icon{
	height:15px;
}

/* 動画ニュース */
#bc_movie_list{
	padding:2px 2px 2px 5px;
	text-align:left;
	border-left:3px solid #ff0000;
/*	background: url(../image/arrow_line_right.svg) no-repeat 99% 50%;*/
}
#bc_movie_list h3{
	margin:0.5em auto 0em;	
	margin-left:28px;
	font-size:120%;
	position:relative;
}
#bc_movie_list h3:before {
	content:"";
	border-bottom:13px solid transparent;
	border-left:13px solid #ff0000;
	position:absolute;
	top:5px;
	left:-20px;
}
#bc_movie_list h3>a{
	color:#ff0000;
}
.bc_dunit{
    display: inline-block;
    vertical-align: top;
   	padding:4px 2px;
    width: 240px;
	text-align:center;
	background: linear-gradient(#555,#eee);
}
.bc_dunit img{
	width:240px;
	background:white;
}
.bc_dunit span{
	display:block;
	margin:0px auto;
	width:12em;
	font-weight:bold;
	text-align:left;
}

/* 一般ブロック要素枠 */
.bc_box {
	margin: 0.5em auto;
	padding:0px 0px 10px;
	border-bottom: 1px solid #ddd;
	clear: both;
	overflow: hidden;
}
.bc_box:last-child {
	border:0px;
}
.bc_box > h4{
	margin:5px 0px;
	font-size:120%;
/*	background:#EEEEEE;*/
	border-bottom:2px solid #453ba7;
}
.bc_box > h4 img{
	padding:2px 0.25em;
	vertical-align:middle;
}

/* 記事のジャンルごとリスト */
.bc_box_big{
	margin:1em;
}
.bc_box_big:after{
	content:"";
	display:block;
	clear:both;
}
.bc_box_big h4{
	font-size:120%;
}
/***
.bc_box_big_thumb img{
	float:right;
}
***/
.bc_box_big_thumb img{
	float:right;
	margin:0.5em;
}
.bc_box_unit{
	float:left;
	margin:0px 1%;
	width:48%;
	min-height:16em;
	line-height:120%;
}
.bc_box_mid{
	margin:0.8em 0px;
}
.bc_box_mid h4{
	font-size:110%;
}
.bc_box_mid_thumb {
	position: relative;
	float: left;
	margin: 2px 10px 2px 2px;
	max-width: 100px;
	text-align: center;
	background: #eee;
}
.bc_box_mid_thumb img{
	max-width:100px;
}
.bc_box_unit p{
    margin: 5px 0px;
	font-size:90%;
	line-height:120%;
}
.bc_box_unit h5{
	padding-top: 5px;
	font-size:100%;
	font-weight:normal;
	clear:both;
}
.bc_box_unit h5 a{
	color:blue;
}
.bc_box_unit ul{
	margin: 5px;
	padding-left:5px;
}
.bc_box_unit li{
	display:inline-block;
	margin:0em 0em 1.2em;
}
.bc_box_unit li figure{
   	float:left;
	width:50px;
	height:50px;
   	margin: 2px 10px 2px 0px;
   	background-color: #eee;
   	text-align:center;
}
.bc_box_unit li figure img{
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.bc_box_unit li span{
	padding-left:1em;
	font-size:90%;
	color:#333333;
	white-space:nowrap;
}

/*******************************************************************
	一般コンテンツの設定
********************************************************************/
#title_navi h1{
	margin:0em auto;
	font-size:160%;
	border-bottom:5px solid #453ba7;
}

.ft_box *{
	margin:0px;
	padding:0px;
}


/*******************************************************************
	パンくずリスト部分の設定
********************************************************************/
/* ページタイトルとパンくずリスト */
#bc_pan_navi{
	padding:0 0.5em;
	text-align:right;
	font-size:80%;
}



/*******************************************************************
	Youtube動画部分の設定
********************************************************************/
.bc_youtube_movie{
	margin:1em auto;
	padding:1em 0em;
	background:black;
	text-align:center
}
.bc_youtube_movie iframe{
	width:560px;
	height:315px;
}


/*******************************************************************
	メイン右側（サイド）部分の設定
********************************************************************/
#right{
	float: right;
	display:inline-block;
	width: 300px;
	margin: 0px;
	padding:0px 5px;
	line-height:150%;
	vertical-align: top;
}


/*******************************************************************
	販売ＰＲエリア部分の設定
********************************************************************/
/***購読****/
#bc_koudoku{
	margin:1%;
	width:300px;
}
/****購読＆試読ボタン****/
a.bc_btn-border {
	font-size:150%;
	font-weight:bold;
}
#koudoku_banner1,
#koudoku_banner2{
	display:block;
	margin:0.5em auto;
	width:290px;
	height:50px;
	background:url(/img/koudoku_bg.png);
	border:1px solid #002b57;
	overflow:hidden;
}
#koudoku_banner1 img,
#koudoku_banner2 img{
	position:relative;
	transition: .2s;
	height:40px;
	top:5px;
	left:245px;
}
#koudoku_banner1:hover img{
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	cursor:pointer;
	height:50px;
	top:0px;
	left:230px;
}
#koudoku_banner2:hover img{
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	cursor:pointer;
	height:50px;
	top:0px;
	left:240px;
}

.bc_btn-border {
	display: inline-block;
	margin:10px 5px 5px;
	padding:12px 10px;
	width: 270px;
	text-align: center;
	transition: .4s;
/*	background:#002b57 url('/img/bg_arrow_white.png') 10px 50% no-repeat;*/
	background:#002b57;
	border-radius: 4px;
}
.bc_btn-border:hover {
	background-color: #798fa6;
	border-color: #798fa6;
}

/****県外＆お届け****/
.bc_koudoku_nav{
	padding: 5px 5px 7px;
}
.bc_koudoku_nav li{
	display: inline-block;
	padding: 6px 10px;
	width: 120px;
	font-size:120%;
/*	background: #316eab;*/
	background: #ef9d57;
/*	border: 1px solid #316eab;*/
	border-radius: 3px;
	transition: .4s;  
}
.bc_koudoku_nav li:hover{
	background: #ef9d57;
/*	background:#798fa6 ;*/
/*	color: #316eab;*/
}


/*******************************************************************
	広告バナー部分の設定
********************************************************************/
/* 本社事業エリア予定 */
#ad_unit300{
	margin: 0.5em auto;
	width: 300px;
}
/* PRtimes */
#ad_unit300	.prtimes{
	height:225px;
	width:300px;
	background-color: beige;
	padding:2px;
	margin-bottom: 0.4em;
}
#ad_unit300	.prtimes h4{
	border-bottom:2px solid #999;
	color:#403c3c;
	padding-bottom:2px;
	margin-bottom:4px
}
#ad_unit300	.prtimes h3{
	font-size: 0.7em;
	line-height: 100%;
	background-color: #f7c583;
	text-align: right;
	padding: 0.1em;
	margin-bottom: 0.2em;
}

#ad_unit300	.prtimes h4 a.list{
	display: inline-block;
	color: #fff;
	float: right;
	padding: 0px 5px;
	font-size: 0.8em;
	margin-right: 0.4em;
	background: #6f6c13;
	border-radius: 3px;
}

#ad_unit300	.prtimes ul{
	list-style: none;
}
#ad_unit300	.prtimes li{
	padding:2px;
	line-height:100%;
	border-bottom: 1px solid #fff;
	clear:both;
}
#ad_unit300	.prtimes li a{
	font-size: 90%;
}

#ad_unit300	.prtimes li:last-child{
	border-bottom: none;
}

#ad_unit300	.prtimes li img{
	height:50px;
	width:50px;
	background-size:cover;
	background-color:#fff;
	margin:2px;
	float:left;
}
#ad_unit300	.prtimes li b{
	text-align: right;
	font-size: 0.7em;
	color: slategray;
	display: block;
	padding-top: 4px;
}





/* スーパーバナー枠 */
.ad_superbanner_border{
	margin:0.5em auto 1em;
	padding:0.5em 0px;
	min-height:120px;
	text-align:center;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	clear:both;
}
.ad_superbanner_topborder{
	margin:0em auto;
	padding:0.5em 0px 0em;
	min-height:120px;
	text-align:center;
	border-top:1px solid #ddd;
	clear:both;
}
.ad_superbanner_noborder{
	text-align:center;
	clear:both;
}
/* レクタングル等枠 */
.ad_rectangle{
	margin:0.5em auto;
	text-align:center;
	clear:both;
}
.ad_rectangle table{
	margin:0em auto;
	width:640px;
	min-height:300px;
}
.ad_rectangle table td{
	width:320px;
	text-align:center;
}
.ad_rectangle table caption{
	font-size:80%;
	color:#333;
	vertical-align:bottom;
	caption-side:right;
}
.ad_comment{
/*	display:block;*/
	font-size:8pt;
	color:#333;
}
#pc_all_middle_left,
#pc_all_middle_right{
	max-width:350px;
	overflow:hidden;
}

/* その他バナーエリア予定 */
.ad_image{
	padding:0.5em 0em;
	background:#fff;
	text-align:center;
	vertical-align:top;
}


/*******************************************************************
	ランキング部分の設定
********************************************************************/
/* ランキングエリア（枠だけ） */
#bc_ranking_area{
	padding-left:0.2em;
	text-align:center;
	border-left:3px solid #09F;
}

/************ランキングCSS ここから ************/
#bc_ranking {
	text-align:left;
}
#bc_ranking h3 {
	margin:0.5em auto 1em;	
	margin-left:28px;
	color:#09F;
	position:relative;
}
#bc_ranking h3:before {
	content:"";
	border-bottom:13px solid transparent;
	border-left:13px solid #09F;
	position:absolute;
	top:5px;
	left:-20px;
}
/* タブの設定 */
.bc_ranking_tabs {
	margin:-10px 3px 10px;
}
.bc_ranking_tabs .tab-label {
	display:inline-block;
	margin-right:-5px;
	width:90px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	border-bottom:5px solid #F2F2F2;
    cursor: pointer;
}
.bc_ranking_tabs .tab-label:hover {
	border-color:#09F;
}
.bc_ranking_tabs input[name="tab-radio"],
.bc_ranking_tabs .tab-content {
	display:none;
}
.bc_ranking_tabs .tab-content{
	min-height:200px;
}
.bc_ranking_tabs #tab-1:checked ~ .tab-1-content,
.bc_ranking_tabs #tab-2:checked ~ .tab-2-content,
.bc_ranking_tabs #tab-3:checked ~ .tab-3-content,
.bc_ranking_tabs #tab-4:checked ~ .tab-4-content/*,
.bc_ranking_tabs #tab-5:checked ~ .tab-5-content*/ {
	display:block;
}
.bc_ranking_tabs input[name="tab-radio"]:checked + .tab-label {
	border-color:#09F;
}
.tab-content {
	counter-reset:ranking;
	padding-bottom:30px;
}
/* リストの設定 */
.list-box {
	position:relative;
	display:table;
	padding-left:28px;
	width:263px;
	text-align:left;
	border-bottom:1px solid #eee;
}
.rank_top{
	color: #09F;
	position: absolute;
	top: 2px;
	left: 10px;
	font-weight: bold;
	font-size: 18px;
}

.rank_normal{
	color: #666;
	position: absolute;
	top: 2px;
	left: 10px;
	font-weight: bold;
	font-size: 18px;
}
/*
.list-box:before {
	position:absolute;
	top:2px;
	left:10px;
	color:#666;
	font-weight:bold;
	content:counter(ranking, decimal);
	counter-increment:ranking;
	font-size:18px;
}
.list-box:nth-child(1):before,
.list-box:nth-child(2):before,
.list-box:nth-child(3):before {
	color:#09F;
}
.list-box:nth-child(10):before {
	left:4px;
}
.list-box:nth-child(4),
.list-box:nth-child(5),
.list-box:nth-child(6),
.list-box:nth-child(7),
.list-box:nth-child(8),
.list-box:nth-child(9),
.list-box:nth-child(10) {
	width:253px;
}
*/
.list-box a:hover{
	color: #333333;
	text-decoration: none;
}
.list-img,
.list-text {
	display:table-cell;
	vertical-align:middle;
}
/*
.list-img img {
	margin:5px;
	padding:2px 5px;
	width:50px;
	height:50px;
	background:#CCC;
}
*/
.contain{
	display: inline-block;
	background-color: #ccc;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 5px;
	width: 60px;
	height: 54px;
	border: 1px solid #ccc;
	background-size: cover;
}
.list-cat {
	font-size:10px;
}
.list-date {
	/*margin-left:5px;*/
	color:#aaa;
	font-size:10px;
}
.list-text p {
	margin:4px 4px -4px 0;
	color:#000;
	font-size:15px;
	font-weight:bold;
	line-height:1.4;
}
.more {
	float:right;
	margin:5px;
	font-size:12px;
}
hr.kugiri{
	border-bottom: 1px dashed #8c8b8b;
}
.traffic {
	margin-right:5px;
	width:15px;
	vertical-align:sub;
}
/************ランキングCSS ここまで ************/


/*******************************************************************
	各種ページ内リンク部分の設定
********************************************************************/
/* リンク枠 */
.bc_pglink{
	margin:0.5em auto;
	padding:2px;
	clear:both;
}
.bc_pglink figure{
	float:left;
	margin:0.2em;
	width:50px;
	height:50px;
	overflow:hidden;
	text-allign:center;
	vertical-align:middle;
}
.bc_pglink figure img{
	max-width:50px;
	max-height:50px;
}
.bc_pglink li > img{
	max-width:35px;
	max-height:35px;
	margin-right:0.6em;
	float: left;
}
.bc_pglink li > img.m25{
	max-width:25px;
	max-height:25px;
	margin-right:0.6em;
	float: left;
}


.bc_pglink h5{
	margin:0.2em 0px;
	padding:2px 4px;
	font-size:110%;
	border-top: solid 2px #364e96;/*上線*/
	border-bottom: solid 2px #364e96;/*下線*/
}


.bc_pglink p{
	margin:0px;
	font-size:90%;
	line-height:120%;
}
.bc_pglink ul{
	margin:0em auto 0.5em;
	list-style: none;
}
.bc_pglink li{
	padding-left:1em;
	margin-bottom:0.5em;
	clear:both;
	font-size: 0.9em;
    line-height: 120%;
    border-bottom: dotted 1px;
    padding: 0.4em 0.2em;
    overflow: auto;
}
.bc_pglink h6{
	font-size:110%;
}
.bc_pglink h6:before{
	content:"■";
}

.bc_pglink li.pr{
	margin-left: 1em;
	padding-left: 0px;
	list-style: disc;
}

/*******************************************************************
	フッター部分の設定
*******************************************************************/
#footer{
	padding-bottom:100px;
	color:white;
	background:#333;
	clear:both;
}

#annai1{
	font-size:90%;
	margin:0px 5%;
	padding:15px 0px;
	clear:both;
}
#annai1 address{
	margin:1em auto;
	font-style:normal;
}
#annai1 address span{
	display:block;
	text-align:center;
}
#annai2{
	padding:10px;
	font-size:85%;
	text-indent:1.0em;
	background-color:#666;
}
#annai2 ul {
	float: left;
	width:24%;
}
#annai2 li.fttl {
	font-size:140%;
	padding:4px 0px;
}
#annai2 li {
	list-style: none;
	font-size:120%;
	padding-left:0em;
}

@media print{

.ad_superbanner{
	display:none;
}

}